
/*Wyłacza nr zamówienia w shopbar*/
/*#ouidEntry{
	display: none;
}*/

.slider-selection.tick-slider-selection {
	background-image: -webkit-linear-gradient(top, var(--glowny-kolor-mobi) 100%, var(--glowny-kolor-mobi) 100%);  /*  227acc  rgb(75,120,190)*/
}
.slider-handle {
	  background-color: var(--glowny-kolor-mobi);
}

:root {
	--glowny-kolor-mobi: #8a171a;
	--hover-kolor-mobi: #8a171add;
	--abrys-icf:#264c72;
}

.topBar{
	background-color: var(--glowny-kolor-mobi);
}
#logoMebleMobi {
    width: 206px;
    height: 40px;
	top:10px;
}

#logo{
	background-color: white !important;
	top:-1px !important;
	width:220px !important;
	height:220px !important;
}

#logo>a>img{
	padding:10px;
}